FAE(O[D - Issues #211
RK3588 SSDu00000¢0

12/30/2022 04:48 PM - [0

Status: Feedback Start date: 12/30/2022
Priority: Normal Due date:

Assignee: sun % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
gooag: Name:

Component_fae: Tel.:

Probability: High 0ono0:

Seriousness: goooo:

Problem Type: EMMCO D :

Description
https://item.m.jd.com/product/100018768524.html?utm_user=plusmember&gx=RnFsw2BeQjXeztRP--tzXAj _nug9XmnUQHiqg&ad_od

=share&utm_source=androidapp&utm_medium=appshare&utm_campaign=t_335139774&utm_term=WHxfriends
History

#1 - 12/30/2022 04:48 PM - [ [

- Description updated

- Assignee changed from [0 to sun

#2-01/11/2023 12:16 PM -0

- File ssd1.png added
- File ssd2.png added

0000ssd1.pngl00ssd2.pngl000600000049.900019£000000

#3 -01/14/2023 11:15 AM -0

- Tracker changed from Bug to Issues

- Status changed from New to Feedback

- Probability set to High
